/* Styles for CooljsMenuPro*/

#DispCoolJsMenu IFRAME {
	display: none;/*left: 0px !important;*/
}
.CMMenu {
 	color: #FFFFFF;
 	font: normal 16px Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 2px 4px;
 	background-color: #2b85bb;
}
.CMMenuOver {
 	color: #FFFFFF;
 	font: normal 16px Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 2px 4px;
 	background-color: #AAAAAA;
}
.CMMenu2 {
 	color: #000000;
 	font: normal 16px Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 2px 4px;
 	background-color: #FFFFFF;
}
.CMMenuOver2 {
 	color: #FFFFFF;
 	font: normal 16px Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 2px 4px;
 	background-color: #AAAAAA;
}